.index header {
    color: #ffffff !important;
}
.index .logo_and_menu-row .phone a {
	color: #ffffff !important;
}
.index .logo-row .top-description{
	color: #FFF !important;
}
.index .menu-row.with-color.colored_dark .mega-menu table td .wrap>a {
	color: #ffffff !important;
}

/*.logo_and_menu-row .inner-table-block.address i.svg.inline.svg-inline-phone {
	margin-right: 10px;
}*/
.inner-table-block .svg.colored svg path {
	fill: #ffffff;
}

.phone-block.with_btn .inner-table-block .btn.btn-default.btn-transparent-bg:not(:hover) {
	    color: #fff !important;
        border-color: #fff;
}

.banners-big .maxwidth-banner .flex-control-nav li a {
    box-shadow: 0 0 0 2px #FFF inset;
}
.banners-big .maxwidth-banner .flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background: #fff;
}
.soc-avt .row a i, .social-icons li.vk a.a_vk {
    background: url(/bitrix/templates/aspro-allcorp2/images/svg/social/vk.png);
}
.soc-avt .row a i, .social-icons li.facebook a.a_fb {
    background: url(/bitrix/templates/aspro-allcorp2/images/svg/social/facebook.png) ;
}
.soc-avt .row a i, .social-icons li.viber a.a_vb {
    background: url(/bitrix/templates/aspro-allcorp2/images/svg/social/viber.png) ;
}

.index .header_1 .maxwidth-theme .menu-only .mega-menu.sliced .table-menu table tbody tr {
	border-bottom: 2px solid;
	border-color: rgba(255,255,255, 0.2);
}

.catalog.item-views.table .footer-button {
	display: block;
	opacity: 1;
}
.catalog.item-views.table .item:not(:hover) {
	height: auto !important;
}

.phone-block.with_btn .inner-table-block .btn.btn-default.btn-transparent-bg.not_is_main {
	color: #000 !important;
    border-color: #000 !important;
}
.shop_photo {
	padding: 10px 5px 10px 0;
}
.shop_photo img {
	width: 100%;
}
.sitemap_link {
    color: #a7a7a7;
    text-decoration: none;
}
.sitemap_link:hover {
	color: #fff !important;
}
.detail .detailimage img {
	float: left;
	margin:0 10px 10px 0;
}
.detail .wide-wrapper .order-block {
	border-top-width: 1px;
}
.item-views {
	margin-bottom: 10px;
}
.detailimage .image-left img{
	float: left;
	margin:0 10px 10px 0;
}

.product_item {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 233px;
	}

.product_itme_img {
	max-width: 100%;
	max-height: 100%;
}

.itme_img {
	height: 195px;
}
.detail .content .list-4col {
	column-count: 4;
    -moz-column-count: 4;
    -webkit-column-count: 4;
	display: inherit;
}
@media (max-width: 768px) {
	.detail .content .list-4col {
		column-count: 2;
	    -moz-column-count: 2;
	    -webkit-column-count: 2;
	}
}
ul.ist-style-dash {
    list-style-type: none;
}

ul.ist-style-dash li {
	padding-left: 30px;
}
ul.ist-style-dash li:before {
    content: "\2013"; 
    margin-right: 0.5em;
	background: none;
	top: 0px;
	left: 10px;
}

.price-table {
	border-color: #27ae60;
}

.price-table thead{
	background-color: #27ae60;
	color: #fff;
}
.price-table thead td {
	text-align: center;
}

.price-table td {
	padding: 10px;
}